uuid: 9ca9618e-885d-4932-87db-d2ce0adbd08b
langcode: en
status: true
dependencies:
  module:
    - profile
id: profile.field_email
field_name: field_email
entity_type: profile
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
